Cisco Video Surveillance Products Multiple Authentication Vulnerabilities

Bugtraq ID: 25549
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 05 2007 12:00AM
Updated: Sep 06 2007 05:51PM
Credit: The vendor disclosed these issues.
Vulnerable: Cisco Video Surveillance SP/ISP Decoder Software 1.11
Cisco Video Surveillance SP/ISP 1.23.7
Cisco Video Surveillance IP Gateway Encoder/Decoder 1.8.1
Not Vulnerable: Cisco Video Surveillance SP/ISP Decoder Software 1.16
Cisco Video Surveillance SP/ISP 1.26
Cisco Video Surveillance IP Gateway Encoder/Decoder 1.9.4


 

Privacy Statement
Copyright 2010, SecurityFocus